﻿div #newsMainContainer{
	border-top: darkgray 1px solid;
	border-left: darkgray 1px solid;
	border-bottom: darkgray 1px solid;
	border-right: darkgray 1px solid;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
div #newsTitle{
	margin-bottom:10px;
	}
	
div #newsMainImage
{
	width: 250px;
	float: left;
	text-align:center;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

div #newsMainContent{
	padding: 10px;
	border-top: darkgray 1px solid;
	border-left: darkgray 1px solid;
	border-bottom: darkgray 1px solid;
	border-right: darkgray 1px solid;
	background: url(images/leftBarBg.png) repeat-x bottom;
	margin-top: 10px;
}

a:link{color: #666666; text-decoration: none;}
a:visited{color: #666666; text-decoration: none;}
a:active{color: #666666; text-decoration: none;}
a:hover{color: #B82534; text-decoration: none;}           